Subject: sh in /bin does not work
From: [email-masked]

16 May 1997 09:05:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Authentication-Warning: petibonum.inria.fr: Host localhost [127.0.0.1] didn't use HELO protocol
X-Mailer: exmh version 2.0gamma 1/27/96
Original-To: [email-masked]
X-Mts: smtp
Original-Sender: [email-masked]

Hi everybody,

I have the following problem. I cleaned my old version of
gnuwin32 and just installed b18.
Now, if I execute the "sh" which is in
/gnuwin32/b18/H-i386-cygwin32
all goes well.
But if I copy the same sh.exe in /bin (as needed for make)
I get a : "can't allocate heap" and tons of errors line.

I guess it fails to find a library or has a problem
with the mount of /

I looked in The register editor and saw there are 
two entries for Cygnus:
One in 
HKEY_CURRENT_USER/Software/Cygnus Solutions/b15.0
(with the mount entries)

and the other one in
HKEY_LOCAL_MACHINE/SOFTWARE/Cygnus Solutions/GNU-Win32/b18

Could this have something to do with my problem
(I mean the mounts entries are in b15 not in b18)

Thanks in advance.

		Bertrand Guiheneuf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".